/*next button*/
.bx-next,
.bx-prev {
	position:absolute;
	top:40%;
	z-index:999;
	width: 32px;
	height: 32px;
	text-indent: -999999px;
    outline: none;
}

.bx-next {
    background: url("../images/controls.png") no-repeat scroll -43px -32px transparent;
    right: 10px;
}
/*previous button*/
.bx-prev {
	background: url("../images/controls.png") no-repeat scroll 0 -32px transparent;
    left: 10px;
}


/*pager links*/
.bx-pager a {
    margin-right: 5px;
    color: #fff;
    padding: 4px 8px;
    font-size: 12px;
    zoom:1;
    /*background: url(../images/gray_pager.png) no-repeat 0 -20px;*/
    background-color: #AAAAAA;
    border-radius: 11px;
}
.bx-pager a:hover {
    background-color: #666;
}

/*auto start button*/
.bx-auto .start {
	background: url(../images/gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(../images/gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}


/*url("http://assets.keljob.com/assets/images/v1/sprite.png") no-repeat scroll 0 0 transparent
/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-prev:hover {
	background-position: 0 0;
}
.bx-next:hover {
    background-position: -43px 0;
}
/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}





/** THEME
===================================*/

.bx-wrapper .bx-window {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: solid #fff 5px;
    left: -5px;
    background: #004679;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

.bx-child {
    background-color: #004679;
    text-align: center;
}

.bxslider li {
    text-align: center;
}



